body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color : #000000;
	/*background:url(../../images/bg-all.jpg) repeat-x fixed top center #022C5E;*/
	background-color: #fff;
	padding: 4px;
}
.table-menu2bottom{
    
    padding: 8px;
	background-color: #FF0000;
    }
.table-top1{
    border-left: solid 4px #D2D2D2;
    border-right: solid 4px #D2D2D2; 
	border-top: solid 4px #D2D2D2;
	border-bottom: solid 4px #D2D2D2;
	background-color: #FFFFFF;
    padding: 0px;
    }
/* tokoh home atas */
.table-homehomehl{     
	padding-bottom: 2px;
	padding-top: 2px;
    }

.table-hlkale{   
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
    }
	
.paddingbatas{
    padding-top : 6px;
}

.tglcaribg{
background-image:url(../../images/bgtglcari.gif);
background-repeat: repeat-x;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 4px;
padding-top: 4px;
font-weight:bold;
}

.bgtengahhome{
    padding: 14px;
	background-color: #870000;
}

.bgallbawahhome1xkosong{
	background-color: #0E34AE;
}
.bgallbawahhome1x{
	background-color: #0E34AE;
}

.bgallbawahhome{
	background-color: #FFFFFF;
}
.paddingkirihomebawah{
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 0px;
}

.breakingnews{
    padding : 0px;
	border-bottom: 1px solid #E41315;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight:bold;
}
/* hl home */
.sub_judulhl{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#FFFFFF;
	text-decoration:none;}	
	
.judulhl{
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
	color:#FFFF66;
	padding-bottom:20px;
	line-height:0.95;
	text-decoration:none;}	
.judulhl:link{
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
	padding-bottom:20px;
	line-height:0.95;
	color:#FFFF66;
	text-decoration:none;}
.judulhl:visited{
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
	padding-bottom:20px;
	line-height:0.95;
	color:#FFFF66;
	text-decoration:none;}
.judulhl:hover{
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
	padding-bottom:20px;
	line-height:0.95;
	color:#FFFF66;
	text-decoration:underline;
	}
.isihl{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FFFFFF;}	
.tanggalhl{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : normal;
	color:#FFFFFF;}	

/*index tab hal utama*/
.tanggalhl_idx{
	font-family : Verdana;
	font-size : 8pt;
	color:#999999;}
.judulberitaisihl_idx:{
	font-family : Verdana;
	font-size : 10pt;
	color:#FFF;
	font-weight : bold;
	text-decoration:none;}
.judulberitaisihl_idx:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.judulberitaisihl_idx:visited{
	font-family : Verdana;
	font-weight : bold;
	font-size : 10pt;
	color:#FFF;
	text-decoration:none;}
.judulberitaisihl_idx:hover{
	font-family : Verdana;
	font-weight : bold;
	font-size : 10pt;
	color:#FFF;
	text-decoration:underline;
	}
	
/* judulkiri */
.subjudul{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FF0000;}	
.judulkiri{
	font-family : Verdana;
	font-size : 12pt;
	font-weight : bold;
	color:#0000CC;
	text-decoration:none;}	
.judulkiri:link{
	font-family : Verdana;
	font-size : 12pt;
	font-weight : bold;
	color:#0000CC;
	text-decoration:none;}
.judulkiri:visited{
	font-family : Verdana;
	font-size : 12pt;
	font-weight : bold;
	color:#0000CC;
	text-decoration:none;}
.judulkiri:hover{
	font-family : Verdana;
	font-size : 12pt;
	font-weight : bold;
	color:#EE0000;
	text-decoration:underline;
	}
.isijudulkiri{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#000000;}	
.tgljudulkiri{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
.table-indexberita{
font-size: 12px;
color: #666666;
font-weight: bold;
border:solid 1px #77C651;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
padding: 8px;
 }
 
/*--tabel menu---*/
.tabelmenu{
	padding: 0px 0px 0px 0px;
	background-image:url('images/bg_atas/bg_off.gif');}
/*preview*/
.preview{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#B90000;
	text-decoration:none;}
.preview:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#B90000;
	text-decoration:none;}
.preview:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#B90000;
	text-decoration:none;}
.preview:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#B90000;
	text-decoration:none;}
	
/*-----*/
.preview-bg{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	background-image:url('images/bg_atas/bg_off2.gif');}
/* MENU */
/* MENU */
.menu{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.menu:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.menu:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.menu:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
/*----*/
.menu-bg{
	padding: 10px 8px 10px 8px;
	background-image:url('images/bg_atas/bg_off.gif');}
	}
.menu-bg:link{
	padding: 10px 8px 10px 8px;
	background-image:url('images/bg_atas/bg_off.gif');}
.menu-bg:visited{
	padding: 10px 8px 10px 8px;
	background-image:url('images/bg_atas/bg_off.gif');}
.menu-bg:hover{
	padding: 10px 8px 10px 8px;;
	background-image:url('images/bg_atas/showbiz.gif');}
	text-decoration:none;}
/* hlx1 */
/* HL */	
.hl_utama{background-image:url(../../images/bgheadline.gif);
background-repeat: repeat-x;
padding: 8px;}

/* tabelterpopuler */
.tabelterpopuler{     
    border-top: 3px solid #E41315;
	border-bottom: 2px solid #E41315;
	border-left: 0px solid #E41315;
	border-right: 0px solid #E41315;
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color:#FFFFFF;
    }
/* judul tengah */
.judultengah{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}	
.judultengah:link{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judultengah:visited{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judultengah:hover{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:underline;
	}
.isijudultengah{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
.tgljudultengah{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
/* tabelindex */
.tabeltabelindex{     
    border-top: 2px solid #EBE7E8;
	border-bottom: 4px solid #0058AC;
	border-left: 0px solid #B5B5B6;
	border-right: 0px solid #B5B5B6;
	background-color: #FF8903;
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color:#FFF;
    }
/* judul kiri index */
.judulkiriindex{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000;
	text-decoration:none;}	
.judulkiriindex:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000;
	text-decoration:none;}
.judulkiriindex:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000;
	text-decoration:none;}
.judulkiriindex:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000;
	text-decoration:underline;
	}
.tgljudulkiriindex{
	font-family : Verdana;
	font-size : 8pt;
	color : #000000;
	font-weight : none;}
	
	
/* judulfotoutamadepan */
.judulfotoutamadepan{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}	
.judulfotoutamadepan:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulfotoutamadepan:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulfotoutamadepan:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:underline;
	}
	
/* galeri */
/*tabel relasionshop*/
.table-allrela{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	background: #FF8C09;
	height: 428px;
    padding: 2px; }
.table-toprela{
	border-bottom: solid 2px #FFBB00;
	border-top: solid 1px #F2883C;
	border-left: solid 1px #F2883C;
    border-right: solid 1px #F2883C;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:15px;
	background: #F2883C;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	height: 25px;
    padding: 2px; }
	
.table_rela1{
    padding: 4px; }
	
.table_rela2{
    padding: 4px; }
	
.table_fotorela1{
    height: 100px; }
	
.judulkclrela{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}	
.jjudulkclrela:link{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}
.judulkclrela:visited{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}
.judulkclrela:hover{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#D70B0C;
	text-decoration:underline;
	}
	
.judullensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}	
.judullensa:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judullensa:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judullensa:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:underline;
	}
/* index KDL */
.table-kdlx{
	background-color: #900A0A;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
    border-right: solid 1px #FFFFFF;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	padding: 2px;
    }	
	
.judulkdlx:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulkdlx:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judulkdlx:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;
	}
/* index */
.tanggalnewsidx{
	font-family : Verdana;
	font-size : 9pt;
	font-weight : none;
	color:#999999;}
.subjudulnewsidx{
	font-family : Verdana;
	font-size : 7pt;
	color : #FF7D0C;
	font-weight : none;}
.judulnewsidx:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#0B1075;
	text-decoration:none;}
.judulnewsidx:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#0B1075;
	text-decoration:none;}
.judulnewsidx:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#D809E0;
	text-decoration:underline;
	}
.leadnewsidx{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
	
/* tabel lensa */
.table-lensa{
	background-color: #0E7284;
	border-top: solid 1px #0E7284;
	border-bottom: solid 1px #0E7284;
	border-left: solid 1px #0E7284;
    border-right: solid 1px #0E7284;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	padding: 2px;
    }
/* tabel isi lensa */
.table-utamalensa{
	background-color: #000000;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	width: 942px;
	padding: 8px;
    }
.table-isilensa1{
	background-color: #FFBB00;
	border-top: solid 0px #0E7284;
	border-bottom: solid 0px #0E7284;
	border-left: solid 0px #0E7284;
    border-right: solid 0px #0E7284;
	border-radius:15px;
	padding: 40px;
	width: 1020px;
    }
.table-isilensa2{
	background-color: #0E7284;
	border-top: solid 1px #0E7284;
	border-bottom: solid 1px #0E7284;
	border-left: solid 1px #0E7284;
    border-right: solid 1px #0E7284;
	/*-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;*/
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	padding: 2px;
    }
.lensajudulx{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	padding-bottom:20px;
	line-height:0.95;
	color: #FFFFFF;
}
.judulkecillensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	line-height:0.95;
	color:#FFFFFF;}	
.tanggalkecillensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color:#AEB2B2;}	
.narasilensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color:#FFFFFF;}	
.textfotolensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color:#FFFFFF;}	
/* tabel narasi*/
.table-narasix{
	background-color: #900A0A;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	width: 1020px;
	padding: 8px;
    }
.table-fotolensatop{
	border-bottom: solid 1px #E9E9E9;
	border-top: solid 1px #E9E9E9;
	border-left: solid 1px #E9E9E9;
    border-right: solid 1px #E9E9E9;
	background: #000000;
	height: 310px;
	width: 300px;
    padding: 4px; }
	
	.judullensa{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}	
	
/* isi judullensaindex */
.judullensaindex:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judullensaindex:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:none;}
.judullensaindex:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	color:#FFFFFF;
	text-decoration:underline;
	}
/* foto lepas */
.judulisigalery{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 18pt;
	font-weight : bold;
	color:#FFFFFF;}	
		
.isigalery{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color:#FFFFFF;}	
	
/* foto */
.table-fotox{
	background-color: #000000;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	width: 960px;
	padding: 8px;
    }
/*NEWS*/
.subjudulnews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #FF7D0C;
	font-weight : none;}
.judulnews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#721011;
	text-decoration:none;}	
.judulnews:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#721011;
	text-decoration:none;}
.judulnews:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#721011;
	text-decoration:none;}
.judulnews:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	color:#721011;
	text-decoration:underline;
	}
.isinews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
.tgljudulnews{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color : #336699;
	font-weight : none;}
	
	
/* tabelpollingutama */
.table-tabelpollingutama{
	background-color: #D8D8D9;
	border: 3px solid #B5B5B6;
	-moz-border-radius-topleft:1px;
	-moz-border-radius-topright:1px;
	-moz-border-radius-bottomleft:1px;
	-moz-border-radius-bottomright:1px;
	font-size : 10pt;
	padding: 2px;
    }
	
.table-kesehatan{
	border-bottom: solid 1px #E9E9E9;
	border-top: solid 1px #E9E9E9;
	border-left: solid 1px #E9E9E9;
    border-right: solid 1px #E9E9E9;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:15px;
	background: #B90F8B;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	width: 200px;
	height: 300px;
    padding: 2px; }
	
.table-headkesehatan{
	border-bottom: solid 1px #E9E9E9;
	border-top: solid 0px #E9E9E9;
	border-left: solid 0px #E9E9E9;
    border-right: solid 0px #E9E9E9;
	-moz-border-radius-topleft:15px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:15px;
	background: #B90F8B;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
    padding: 4px; }

.paddingtop{
 padding-top: 4px;
}

/* tabelindex */
.tabeltabelindexkesehatan{     
    border-top: 3px solid #B5B5B6;
	border-bottom: 2px solid #B5B5B6;
	border-left: 0px solid #B5B5B6;
	border-right: 0px solid #B5B5B6;
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color:#FFFFFF;
    }
	
/* judultengahkesehatan */
.subjudultengahkesehatan{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#FF0000;}	
.judultengahkesehatan{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}	
.judultengahkesehatan:link{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judultengahkesehatan:visited{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judultengahkesehatan:hover{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:underline;
	}
.isijudultengahkesehatan{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#FFFFFF;}	
.tgljudultengahkesehatan{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
/* isi komentar */
.table-isikomentar{
	border-bottom: solid 0px #CCCCCC;
	border-top: solid 0px #CCCCCC;
	border-left: solid 0px #CCCCCC;
    border-right: solid 0px #CCCCCC;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background-color:#FFF;
	color: #000000;
	font-family : Verdana;
	font-size : 10pt;
	width: 630px;
    padding: 4px; }
	
.namakomenter{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FF0000;}	
.isikomentar{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#0033CC;}	
	
	
/* rakyatbicara */
.table-rakyatbicara{
	border-bottom: solid 1px #E50102;
	border-top: solid 1px #E50102;
	border-left: solid 1px #E50102;
    border-right: solid 1px #E50102;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background: #E50102;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	width: 400px;
    padding: 6px; }
	
.table-headrakyatbicara{
	border-bottom: solid 1px #FC0000;
	border-top: solid 1px #FC0000;
	border-left: solid 1px #FC0000;
    border-right: solid 1px #FC0000;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background: #FC0000;
	font-family : Helvetica;
	font-size : 12pt;
	font-weight : bold;
	color: #FFFFFF;
    padding: 4px; }
	
	
.pol2rakyatbicara{
    padding: 4px; }
	
	
/* judultengahkesehatan */
.subjudulrakyatbicara{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FF0000;}	
.judulrakyatbicara{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}	
.judulrakyatbicara:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judulrakyatbicara:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:none;}
.judulrakyatbicara:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF00;
	text-decoration:underline;
	}
.isirakyatbicara{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#FFFFFF;}	
.tglrakyatbicara{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
	
.tombol-setujutidak{
	border-bottom: solid 1px #FC0000;
	border-top: solid 1px #FC0000;
	border-left: solid 1px #FC0000;
    border-right: solid 1px #FC0000;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	background: #FC0000;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
    padding: 4px; }
	
/*----------tabel iklan sms--------------*/
.table-menutengahome1{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFFFF;
	-moz-border-radius-topleft:0px;
	background-color: #000000;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;}	
	
.table-menutengahome3{
    font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#FFFFFF;
	background-color: #000000;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;}	

.table-iklanSMS{
    background-color:#000000;
	border-left: solid 5px #F2726B;
	border-right: solid 5px #F2726B;
	padding: 4px;}	
.table-iklanSMS1{
    background-color: #D9FEFF;
	height: 10px;
	padding: 4px;}	
.tanggaliklan{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#FF00F6;}
	
.juduliklanhome{
	font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color:#FCFF00;}	
	
.isiiklanhome{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#FFFFFF;}	
	
.pengirimiklanhome{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#6EE0EA;}	
	
/* judulkiriwrna */
.subjudulkiriwrna{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FFF;}	
.judulkiriwrna{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF66;
	text-decoration:none;}	
.judulkiriwrna:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF66;
	text-decoration:none;}
.judulkiriwrna:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF66;
	text-decoration:none;}
.judulkiriwrna:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFFF66;
	text-decoration:underline;
	}
.isijudulkiriwrna{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FFF;}	
.tgljudulkiriwrna{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
.table-indexberitajudulkiriwrna{
font-size: 12px;
color: #666666;
font-weight: bold;
border:solid 1px #77C651;
-moz-border-radius-topleft:6px;
-moz-border-radius-topright:6px;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-bottomright:6px;
padding: 8px;
 }
 
.table-fb{
  background-color:#FFFFFF;
 }
 
/* hurufkapitalsemua */
.hurufkapitalsemua{
    padding: 4px;
	font-family : Verdana;
	/*text-transform: uppercase;*/
	font-size : 10pt;
	color:#000;}
	
	
/* homeperkontenisi */
.homeperkontenisi{
font-size: 14px;
color: #5F0101;
font-weight: bold;
}

.top-homeperkontenisi1{
border-bottom: solid 0px #CCCCCC;
border-top: solid 1px #CCCCCC;
border-left: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
-moz-border-radius-topleft:1px;
-moz-border-radius-topright:1px;
-moz-border-radius-bottomleft:1px;
-moz-border-radius-bottomright:1px;
}

.top-homeperkontenisi2{
padding-left: 5px;
padding-right: 5px;
padding-bottom: 6px;
padding-top: 6px;
border-bottom: solid 1px #CCCCCC;
border-top: solid 0px #CCCCCC;
border-left: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
-moz-border-radius-topleft:1px;
-moz-border-radius-topright:1px;
-moz-border-radius-bottomleft:1px;
-moz-border-radius-bottomright:1px;
background-color: #000000;
height: 50px;
}

.top-homeperkontenisi{
padding-bottom: 5px;
padding-top: 5px;
}

.kotak-homeperkontenisi{
	border-bottom: solid 1px #EBE7E8;
	border-top: solid 5px #EBE7E8;
	border-left: solid 1px #EBE7E8;
    border-right: solid 1px #EBE7E8;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background: #FFFFFF;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	height: 285px;
    padding: 4px; }
	
.kotak-sampinghomeperkontenisi{
	border-bottom: solid 1px #EBE7E8;
	border-top: solid 5px #EBE7E8;
	border-left: solid 1px #EBE7E8;
    border-right: solid 1px #EBE7E8;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background: #FFFFFF;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	height: 218px;
    padding: 4px; }
	
.kotak-homematalensax1{
	border-bottom: solid 1px #EBE7E8;
	border-top: solid 5px #EBE7E8;
	border-left: solid 1px #EBE7E8;
    border-right: solid 1px #EBE7E8;
	-moz-border-radius-topleft:0px;
	-moz-border-radius-topright:0px;
	-moz-border-radius-bottomleft:0px;
	-moz-border-radius-bottomright:0px;
	background: #FFFFFF;
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color: #FFFFFF;
	height: 300px;
    padding: 4px; }

/* hlkalekale */
.tanggalhlkalekale{
	font-family : Verdana;
	font-size : 8pt;
	font-weight: bold;
	color:#999999;}
.judulhlkalekale:{
	font-family : Verdana;
	font-size : 10pt;
	color:#FFFF00;
	font-weight: bold;
	text-decoration:none;}
.judulhlkalekale:link{
	font-family : Verdana;
	font-size : 10pt;
	color:#FFFF00;
	font-weight: bold;
	text-decoration:none;}
.judulhlkalekale:visited{
	font-family : Verdana;
	font-size : 10pt;
	color:#FFFF00;
	font-weight: bold;
	text-decoration:none;}
.judulhlkalekale:hover{
	font-family : Verdana;
	font-size : 10pt;
	color:#FFFF00;
	font-weight: bold;
	text-decoration:underline;
	}
	
.imagex {
	background-color: #d1d1d1;
	padding: 1px;
	margin: 3px 5px 3px 0;
	border: 1px solid #CCCCCC;
	float: left;
}

/* readmore */
.readmore{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#721011;
	text-decoration:none;}	
.readmore:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#721011;
	text-decoration:none;}
.readmore:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#721011;
	text-decoration:none;}
.readmore:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#721011;
	text-decoration:underline;
	}
	
/* linkfoto */
.linkfoto{
	color:#FFFFFF;
	text-decoration:none;}	
.linkfoto:link{
	color:#FFFFFF;
	text-decoration:none;}
.linkfoto:visited{
	color:#FFFFFF;
	text-decoration:none;}
.linkfoto:hover{
	color:#FFFFFF;
	text-decoration:none;
	}
	
.fotolepasjudul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.kotak-halehale{
	background: #0058AC;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
    border-right: solid 1px #999999;
	width: 756px;
	height: 250px;
    padding: 4px; }
	
.kotak-indexhalehale{
	background: #0058AC;
	border-bottom: solid 1px #999999;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
    border-right: solid 1px #999999;
	width: 450px;
	height: 1340px;
    padding: 4px; }
	
/* catataten */
.subjudulcatataten{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FFF;}	
.judulcatataten{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#003567;
	text-decoration:none;}	
.judulcatataten:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#003567;
	text-decoration:none;}
.judulcatataten:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#003567;
	text-decoration:none;}
.judulcatataten:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000;
	text-decoration:underline;
	}
.isicatataten{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#000;}	
.tglcatataten{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
/* polling */
/* sorot */
.table-kepalasorotx{
	background-color: #2576AE;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 4px;
	padding-top: 4px;
	width: 300px;
	color: #FFFFFF;
	font-weight: bold;
    }	
.table-sorotx{
	background-color: #ECF6FF;
	padding: 4px;
	width: 300px;
    }	
	
/* info */

.judulinfo{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#003399;
	text-decoration:none;}	
.judulinfo:link{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#003399;
	text-decoration:none;}
.judulinfo:visited{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#003399;
	text-decoration:none;}
.judulinfo:hover{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : bold;
	color:#2009FF;
	text-decoration:underline;
	}
/*apakah anda tau */
.table-apakahandatau1x{
	border-top: solid 5px #EFF3F5;
	border-left: solid 1px #EFF3F5;
    border-right: solid 1px #EFF3F5;
	width: 300px; }
.table-apakahandatau2x{
	border-bottom: solid 1px #E9E9E9;
	border-left: solid 1px #E9E9E9;
    border-right: solid 1px #E9E9E9;
	background: #B9DBFA;
	width: 300px;
	height: 130px;
    padding: 4px; }
.table-apakahandatau-bawah1{
	border-bottom: solid 1px #E9E9E9;
	border-top: solid 1px #E9E9E9;
	border-left: solid 1px #E9E9E9;
    border-right: solid 1px #E9E9E9;
	background: #FBFBFB;
	height: 214px;
	width: 300px;
    padding: 2px; }
	
.table-apakahandatau-bawah2{
    font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color: #003673;
	border-bottom: solid 1px #E9E9E9;
	border-top: solid 1px #E9E9E9;
	border-left: solid 1px #E9E9E9;
    border-right: solid 1px #E9E9E9;
	background: #EFF3F5;
    padding: 3px; }
	
.table-apakahandatau-tengah1{
    font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color: #003673;
	background: #B9DBFA;
    padding: 3px; }
	
.table-apakahandatau-tengah2{
    font-family : Verdana;
	text-align: center;
	font-size : 9pt;
	font-weight : bold;
	color: #FFF;
	background: #003567;
    padding: 3px; }
	
/* opinixi */
.table-opinixi{
	border-bottom: solid 1px #FCF255;
	border-top: solid 1px #FCF255;
	border-left: solid 1px #FCF255;
    border-right: solid 1px #FCF255;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	background: #AFD5F8;
	width: 300px;
    padding-bottom: 3px; }
	
.table-opinixi_judul{
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : bold;
	height: 25px;
	color: #fff;
	border-bottom: solid 5px #FFDC09;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	background: #003567;
	padding: 4px;
    }

.judulopinixx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color:#004A93;
	text-decoration:none;}	
.judulopinixx:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color:#004A93;
	text-decoration:none;}
.judulopinixx:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color:#004A93;
	text-decoration:none;}
.judulopinixx:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color:#004A93;
	text-decoration:underline;
	}
.isiopinixx{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color:#000;}	
	
/* ------- */
.judulkiriwrnaselengkapnya{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#FFFF66;
	text-decoration:none;}	
.judulkiriwrnaselengkapnya:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#FFFF66;
	text-decoration:none;}
.judulkiriwrnaselengkapnya:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#FFFF66;
	text-decoration:none;}
.judulkiriwrnaselengkapnya:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : none;
	color:#FFFF66;
	text-decoration:underline;
	}
	
/* tabelindex */
.tabeltabelkiriwrnaindexhome{     
    border-top: 0px solid #B5B5B6;
	border-bottom: 4px solid #C3C3C3;
	border-left: 0px solid #B5B5B6;
	border-right: 0px solid #B5B5B6;
	background-color: #DC0B1A;
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color:#fff;
    }
	
/* tabelindex */
.tabelindexdibawahindex{     
    border-top: 0px solid #B5B5B6;
	border-bottom: 4px solid #C3C3C3;
	border-left: 0px solid #B5B5B6;
	border-right: 0px solid #B5B5B6;
	background-color: #014F9B;
	padding: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight: bold;
	color:#fff;
    }
	
.tabelgarisputusputus{     
	border-bottom: 1px dashed #F3A1A7;
	padding-bottom: 5px;
    }
	
	
/* judulkiriwrnaindexhome */
.subjudulkiriwrnaindexhome{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FF0000;}	
.judulkiriwrnaindexhome{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}	
.judulkiriwrnaindexhome:link{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.judulkiriwrnaindexhome:visited{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:none;}
.judulkiriwrnaindexhome:hover{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#FFF;
	text-decoration:underline;
	}
.isijudulkiriwrnaindexhome{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#FFFFFF;}	
.tgljudulkiriwrnaindexhome{
	font-family : Verdana;
	font-size : 7pt;
	color : #9EA1A1;
	font-weight : none;}
	
	
/* allreadperpage */ 
.allreadperpage{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#000;}	
	
.padding2{   
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
    }
	
/* allreadperpage */ 
.isikomentariterkomentari{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : normal;
	color:#fff;}	
	
/* readmore */
.readmoreisikomentariterkomentari{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#FBF26B;
	text-decoration:none;}	
.readmoreisikomentariterkomentari:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#FBF26B;
	text-decoration:none;}
.readmoreisikomentariterkomentari:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#FBF26B;
	text-decoration:none;}
.readmoreisikomentariterkomentari:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color:#FBF26B;
	text-decoration:underline;
	}
	
/*------------------------*/
.table-menutengahome1xx{
    padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	border-bottom:solid 4px #0058AC;
	}
	
.table-menutengahome2xx{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000000;
	-moz-border-radius-topleft:6px;
	background-color: #C7C7C7;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 4px #0058AC;
	padding-top: 2px;}	
	
.table-menutengahome3xx{
    -moz-border-radius-topright:6px;
	background-color: #0058AC;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 4px #0058AC;
	padding-top: 2px;}	
	
.table-menutengahome4xx{
    background-color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #C7C7C7;
	border-left: solid 1px #C7C7C7;
	border-right: solid 1px #C7C7C7;
	border-top: solid 1px #C7C7C7;
	height: 200px;
	padding-top: 2px;
	padding-bottom: 2px;}	
	
	
/* politikcoy */
/*------------------------*/
.table-politikcoy1xx{
    padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	border-bottom:solid 4px #0058AC;
	}
	
.table-politikcoy2xx{
	font-family : Verdana;
	font-size : 10pt;
	font-weight : bold;
	color:#000000;
	-moz-border-radius-topleft:6px;
	background-color: #C7C7C7;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 4px #0058AC;
	padding-top: 2px;}	
	
.table-politikcoy3xx{
    -moz-border-radius-topright:6px;
	background-color: #0058AC;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom:solid 4px #0058AC;
	padding-top: 2px;}	
	
.table-politikcoy4xx{
    background-color: #FFFFFF;
	padding-bottom: 2px;
	padding-left: 6px;
	padding-right: 6px;
	border-bottom: solid 1px #C7C7C7;
	border-left: solid 1px #C7C7C7;
	border-right: solid 1px #C7C7C7;
	border-top: solid 1px #C7C7C7;
	height: 200px;
	padding-top: 2px;
	padding-bottom: 2px;}	
	
/*------------judul home-----------------*/
.tanggalnewshome1{
	font-family : Verdana;
	font-size : 7pt;
	font-weight : none;
	color:#999999;}
.judulnewshome1:link{
	font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:visited{
	font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color:#1E5B75;
	text-decoration:none;}
.judulnewshome1:hover{
	font-family : Verdana;
	font-size : 9pt;
	font-weight : bold;
	color:#D809E0;
	text-decoration:underline;
	}
.leadnews{
	font-family : Verdana;
	font-size : 8pt;
	font-weight : normal;
	color:#000000;}	
	
/*index tab hal utama*/

.judulberitaisihl_idxx:{
	font-family : Verdana;
	font-size : 9pt;
	color:#1E5B75;
	text-decoration:none;}
.judulberitaisihl_idxx:link{
	font-family : Verdana;
	font-size : 9pt;
	color:#1E5B75;
	text-decoration:none;}
.judulberitaisihl_idxx:visited{
	font-family : Verdana;
	font-size : 9pt;
	color:#1E5B75;
	text-decoration:none;}
.judulberitaisihl_idxx:hover{
	font-family : Verdana;
	font-size : 9pt;
	color:#D809E0;
	text-decoration:underline;
	}
	
/* menu perkonten kotak home*/
.menu_perkonten_kotak_home:{
	font-family : Verdana;
	font-size : 8pt;
	color:#D50000;
	font-weight: bold;
	text-decoration:none;}
.menu_perkonten_kotak_home:link{
	font-family : Verdana;
	font-size : 8pt;
	color:#D50000;
	font-weight: bold;
	text-decoration:none;}
.menu_perkonten_kotak_home:visited{
	font-family : Verdana;
	font-size : 8pt;
	color:#D50000;
	font-weight: bold;
	text-decoration:none;}
.menu_perkonten_kotak_home:hover{
	font-family : Verdana;
	font-size : 8pt;
	color:#D50000;
	font-weight: bold;
	text-decoration:underline;
	}
	
	
/*tabel foto lepas*/

.table-fotolepastop{
	border-bottom: solid 6px #3F0C38;
	border-top: solid 6px #3F0C38;
	border-left: solid 6px #3F0C38;
    border-right: solid 6px #3F0C38;
	background: #AD0707;
	height: 310px;
	width: 180px;
    padding: 4px; }
	
.judulkclfotolepas{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}	
.jjudulkclfotolepas:link{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}
.judulkclfotolepas:visited{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#000000;
	text-decoration:none;}
.judulkclfotolepas:hover{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	font-weight : none;
	color:#D70B0C;
	text-decoration:underline;
	}
	
.fotolepasjudul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

/* tokoh home atas */
.table-hometokohxhl{     
    border-top: 4px solid #FFBB00;
	border-bottom: 4px solid #FFBB00;
	border-left: 4px solid #FFBB00;
	border-right: 4px solid #FFBB00;
	border-radius: 6px;
	padding: 8px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 7pt;
	color:#FFFFFF;
	background-color: #AD0707;
    }
	
	
.table-pepulerkomentar{
background: #AD0707;  
color: #222;  
border: 2px solid #AD0707;  
padding: 0px;  
border-radius: 15px; /*Kode pembuat lengkungan sudut*/  
}